Page MenuHomePhabricator

Create SDK for Realtime API V2
Closed, ResolvedPublic5 Estimated Story Points

Description

As a V2 Realtime API user I want to have an SDK so I can quickly get up and running with the API.

Acceptance criteria
I can use an SDK to connect to articles stream in V2 realtime API.

Event Timeline

Protsack.stephan renamed this task from SDK for realtime API to Create SDK for realtime API V2.Aug 25 2022, 11:04 AM
Protsack.stephan renamed this task from Create SDK for realtime API V2 to Create SDK for Realtime API V2.Aug 25 2022, 11:21 AM
Protsack.stephan triaged this task as High priority.
Protsack.stephan updated the task description. (Show Details)
Lena.Milenko changed the task status from Open to In Progress.Sep 8 2022, 1:17 PM
Lena.Milenko changed the task status from In Progress to Open.Sep 14 2022, 2:13 PM